/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background: #000 url("../images/wallpaper.gif");
	height: 100%;
	color: #fff;
}

body, tr,
td, input,
select, textarea 	{font:13px/1.5 Helvetica, Arial, Verdana, Helvetica, sans-serif;/*letter-spacing: -0.5px*/}

a				{outline: none;}
a:link 			{color:#fff; text-decoration:none;}
a:visited 		{color:#fff; text-decoration:none;}
a:hover 		{color:#ccc; text-decoration:none;}
a:active 		{color:#ccc; text-decoration:none;}

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
h1 					{font-size:18px; margin:0 0 6px;}
h2 					{font-size:medium; margin:2px 0;}
h3 					{font-size:small; margin:2px 0 5px;}
h4 					{font-size:x-small; margin:4px 0;}
h5					{font-size:xx-small; margin:3px 0;}
h6 					{font-size:xx-small; margin:0;}
hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
/*blockquote 	{margin:0;margin-bottom: 10px;padding: 0 10px 0 10px; font-style:italic;font-weight: bold;color: #fff;}
.transparent { opacity: 0.3; background: #000; width: 290px; height: 50px;margin-top: -65px}*/

.transparent 	{width: 260px;margin:-5px 0 15px 0;padding: 2px 10px 0 10px; font-weight: bold;color: #fff;opacity: .7; background: #fff; float:left;}
blockquote {     width: 260px;margin:-5px 0 15px 0;padding: 2px 10px 0 10px; font-weight:bold; color: #fff;opacity: .5; background: #000;float:left;}
#column-3 blockquote {width: 230px;}

#preload {display: none;}
.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 7px 10px 0;}
h1.pagetitle {position: absolute; top: 224px; left: 39px;}
span.sharp {height: 15px;width: 22px;background: transparent url("../images/bsharp.gif") no-repeat 0 -2px;padding: 0 10px 0 0px}

.audio-player span.ymp-btn-page-play em.ymp-skin, .audio-player span.ymp-btn-page-pause em.ymp-skin, .audio-player span.ymp-btn-page-play em.ymp-skin-hover, .audio-player span.ymp-btn-page-pause .audio-player em.ymp-skin-hover   {top: 0%}
.audio-player a span.hidden  {display: none;}

/* Standard Layout */

#wrapper {
	position: relative;
	background: transparent url("../images/page-backgrounds/bg-home.jpg") no-repeat;
	width: 912px;
	padding: 19px;
	height: 612px;
	margin: 0 auto;
	text-align: left;
/*	height:100%;*/
}

body#indexpage #wrapper  {background: transparent url("../images/page-backgrounds/bg-index.jpg") no-repeat;}
body#bio-section #wrapper  {background: transparent url("../images/page-backgrounds/bg-bio-mozart.jpg") no-repeat;}
body#news-events-section #wrapper  {background: transparent url("../images/page-backgrounds/bg-news-events.jpg") no-repeat;}
body#news-quotes-section #wrapper  {background: transparent url("../images/page-backgrounds/bg-news-quotes.jpg") no-repeat;}
body#links-section #wrapper  {background: transparent url("../images/page-backgrounds/bg-links.jpg") no-repeat;}
body#gallery-section #wrapper  {background: transparent url("../images/page-backgrounds/bg-gallery.jpg") no-repeat;}



#header {
	position: relative;
	background:transparent;
	padding: 0px;
	width: 912px;
	height: 175px;
	background: #fff;
}

#flashcontent {
	float: left;
	width: 600px;
	height: 175px;
	color: #fff;
	z-index:9000;
}

#page-arrows {
	position: absolute;
	top: 224px;
	right: 49px;
}

#page-arrows h1 {color: #000;}

#content {
	margin: 0;
	margin-top: 10px;
	height:auto;
	background: transparent;z-index:1;
}

#column-1,
#column-2,
#column-3 {
	float: left;
	padding-top: 20px;
	padding-right: 25px;
}

#column-1 {
	width: 288px;
	padding-top: 8px;
}

#column-2 {
	width: 288px;
}

#column-3 {
	width: 250px;
	padding-right: 0px;	
}


body.three-column-text #column-1 {padding: 20px 20px 0 20px;}
body.three-column-text #column-2 {padding-top: 60px;}
body.three-column-text #column-3 {padding-top: 60px;}
body.two-column-text #column-1 {width: 400px;padding-left: 40px}
body.two-column-text #column-2 {width: 400px;}
body.one-column-text #column-1 {padding: 20px 0 0 20px;width: 870px;}

/* Indivdual Page Styling */

body#indexpage {text-indent: -9000px;}
body#indexpage a {text-indent: -9000px;position: absolute; left: 0px; bottom: 0px; height: 300px; width: 950px}

body#homepage p {line-height: 1.4em;margin-bottom: 12px;}

body#bio-section #column-3 {padding-top: 55px;}
body.concerto-page #column-2,
body.concerto-page #column-3 {line-height: 1.4em;}
body.inconcerto-page #column-1 {padding: 20px 0 0 20px;width: 360px;}
body.inconcerto-page #column-2 {padding: 8px 0 0 20px; width: 511px;}
body.chamber-page #column-1 {padding: 20px 20px 0 20px;width: 276px;}
body.chamber-page #column-2 {padding: 8px 0 0 0px; width: 596px;}
body.distinguished-page #column-1 {padding: 8px 20px 0 0px;width: 600px;}
body.distinguished-page #column-2 {width: 267px;padding-right: 0px;line-height: 1.4em;}

body.news-page #column-1,
body.news-page #column-2,
body.news-page #column-3 {padding-top: 0px}
body#news-events-section #scroll {height: 380px;overflow: auto;width: 910px; padding-right: 0px;margin-top: 47px;float: left}

body.gallery-videos-page #column-1,
body#gallery-section #column-2,
body#gallery-section #column-3 {padding-top: 55px;}



body.gallery-music-page #column-1{padding-top: 76px;}
body.gallery-music-page #column-2,
body.gallery-music-page #column-3 {padding-right: 10px;margin-top: 20px;}
body.gallery-music-page #column-1,
body.gallery-music-page #column-2 {width:255px}
body.gallery-music-page #column-3 {padding-right: 0px;width:285px}


body.links-contact-page #column-1 {padding: 20px 0 0 20px;}
body.links-contact-page #column-2,
body.links-contact-page #column-2 {padding: 8px 0 0 10px;}
body.links-external-page #column-2,
body.links-external-page #column-3 {padding-top: 55px;}

body#news-quotes-section #column-1 h1 {margin-bottom: 17px;}
body#news-quotes-section #column-2,
body#news-quotes-section #column-3 {padding-top: 55px;}
body#news-quotes-section {line-height: 1.4em;}

.highlight {
	/*
	position: absolute;
	bottom: 18px;
	right: 19px;
	width: 274px;
	height: 58px;
	padding: 10px;
	background: url("../images/black-opacity-70.png");
	*/
}


html.mac p {font-size: 12.5px;line-height: 1.4em;}
html.mac .highlight {/*height: 53px;*/}


/* Navigation - Use this for very basic horizontal text based nav */

#nav {
	list-style: none;
}

#nav ul {

}

#nav li {
	display:inline;
	list-style: none;
}



/*-- FORM STYLING --*/

form {
	margin-top:20px;
}

form hr {
  clear: both;
  border: 0px;
  border-top: 1px solid #ccc;
  margin-top: 10px;
  margin-bottom: 10px;
}

form h3 {
 	margin-bottom:6px;
	padding: 2px; 
}

form .hidden {
  text-indent: -9000px;
}

form input[type="hidden"] {
  display: none;
}

form br {clear:left;}

/*fieldset {
	margin-top: 12px;
	margin-bottom:20px;
	border: 1px solid #51B52D;
	padding: 10px;
	width: 400px;
}*/

label, input, textarea, .radiolabel {
	display:block;
	float:left;
  	width:200px;
	margin-bottom:6px;
	padding: 2px;
}

input[type="checkbox"] {
  width: auto;
  border: none;
}

input.checkbox {
  width: auto;
  border: none;
}

form span {
  color: #FF0000;
}

legend {
  color: #518CF2;
  font-weight: bold;
}

label {
	width:80px;
	text-align:left;
	padding-right:10px;
	padding-top:2px;
}

input{
	border: 1px solid #0F0F0F;
}

input:hover, textarea:hover {
  	border: 1px solid #F57E3D;
}

input.button {
	width:80px;
	height: 38px;
	margin-left: 93px;
	margin-right: 10px;
    margin-top: 0px;
	background: #fff;
}

input.button:hover {
  color: #fff;
  background: #0F0F0F;
}

input.noborder {border: none;} 

textarea{
  border: 1px solid #0F0F0F;
  width: 290px;
  height: 120px;
}

.fieldWithErrors input{
	background-color: #FCC;
}


/*-- TABLE STYLING --*/

table {
	margin-bottom: 10px;
}

table td {
	vertical-align: top;
	padding: 1px;padding-left: 10px;
}

td.bold {
	font-weight: bold;
	color: #F57E3D;
}

th {font-weight: bold;
	vertical-align: top;
	padding-right: 10px;
}

